Bug 716668 - yumex wants to install i686 packages on x86_64 system
Summary: yumex wants to install i686 packages on x86_64 system
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-26 08:38 UTC by Eric Tanguy
Modified: 2011-11-25 02:09 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-10-22 08:23:31 UTC


Attachments (Terms of Use)

Description Eric Tanguy 2011-06-26 08:38:35 UTC
Description of problem:

if i run on my x86_64 system from CLI yum groupinstall xfce i obtain :
Dépendances résolues

================================================================================
 Paquet                      Architecture
                                    Version                       Dépôt   Taille
================================================================================
Installation:
 Terminal                    x86_64 0.4.7-1.fc15                  fedora  1.1 M
 Thunar                      x86_64 1.2.2-1.fc15                  updates 3.0 M
 desktop-backgrounds-compat  noarch 15.0.0-8.fc15                 fedora   12 k
 imsettings-xfce             x86_64 1.2.3-1.fc15                  updates  83 k
 mousepad                    x86_64 0.2.16-4.fc15                 fedora   95 k
 openssh-askpass             x86_64 5.6p1-31.fc15.1               fedora   52 k
 orage                       x86_64 4.8.1-3.fc15                  fedora  1.4 M
 thunar-archive-plugin       x86_64 0.3.0-2.fc15                  fedora   60 k
 thunar-volman               x86_64 0.6.0-2.fc15                  fedora  116 k
 tumbler                     x86_64 0.1.21-1.fc15                 fedora  134 k
 xarchiver                   x86_64 0.5.2-10.fc15                 updates 460 k
 xfce-utils                  x86_64 4.8.2-1.fc15                  updates 219 k
 xfce4-appfinder             x86_64 4.8.0-2.fc15                  fedora   97 k
 xfce4-icon-theme            noarch 4.4.3-5.fc15                  fedora  1.6 M
 xfce4-mixer                 x86_64 4.8.0-1.fc15                  fedora  218 k
 xfce4-panel                 x86_64 4.8.5-1.fc15                  updates 899 k
 xfce4-power-manager         x86_64 1.0.3-1.fc15                  fedora  633 k
 xfce4-session               x86_64 4.8.1-4.fc15                  fedora  569 k
 xfce4-session-engines       x86_64 4.8.1-4.fc15                  fedora  305 k
 xfce4-settings              x86_64 4.8.2-1.fc15                  updates 355 k
 xfconf                      x86_64 4.8.0-2.fc15                  fedora  158 k
 xfdesktop                   x86_64 4.8.2-1.fc15                  fedora  2.0 M
 xfwm4                       x86_64 4.8.1-2.fc15                  fedora  1.3 M
 xfwm4-theme-nodoka          noarch 0.2-2.fc15                    fedora   28 k
Mise à jour:
 NetworkManager-gnome        x86_64 1:0.8.9997-4.git20110620.fc15 updates 405 k
Installation pour dépendance:
 arj                         x86_64 3.10.22-13.fc15               fedora  159 k
 exo                         x86_64 0.6.2-1.fc15                  updates 996 k
 fortune-mod                 x86_64 1.99.1-14.fc15                fedora  1.1 M
 garcon                      x86_64 0.1.7-1.fc15                  fedora  115 k
 libxfce4ui                  x86_64 4.8.0-4.fc15                  fedora   80 k
 libxfce4util                x86_64 4.8.1-2.fc15                  fedora  125 k
 libxfcegui4                 x86_64 4.8.1-3.fc15                  fedora  310 k
 lovelock-backgrounds-single noarch 14.91.1-1.fc15                fedora  3.9 M
 nodoka-filesystem           noarch 0.3.90-5.fc15                 fedora  5.0 k
 recode                      x86_64 3.6-30.fc15                   fedora  722 k
 vte                         x86_64 0.28.0-1.fc15                 fedora  349 k
 xfce4-doc                   noarch 4.8.2-1.fc15                  updates 241 k
Mise à jour pour dépendance:
 NetworkManager              x86_64 1:0.8.9997-4.git20110620.fc15 updates 1.2 M
 NetworkManager-glib         x86_64 1:0.8.9997-4.git20110620.fc15 updates 253 k 


without any i686 packages

When i try to do same thing from yumex it wants to install a lot of i686 packages for dependancies

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tim Lauridsen 2011-06-26 13:39:31 UTC
I can reproduce the issue, I will look into what goes wrong.

Comment 3 Fedora Update System 2011-10-11 06:34:43 UTC
yumex-3.0.4-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/yumex-3.0.4-1.fc16

Comment 4 Fedora Update System 2011-10-11 06:35:10 UTC
yumex-3.0.4-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/yumex-3.0.4-1.fc15

Comment 5 Fedora Update System 2011-10-11 06:35:33 UTC
yumex-3.0.4-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/yumex-3.0.4-1.el6

Comment 6 Fedora Update System 2011-10-11 19:25:35 UTC
Package yumex-3.0.4-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing yumex-3.0.4-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-4682
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-10-22 08:23:31 UTC
yumex-3.0.4-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-10-22 16:50:07 UTC
yumex-3.0.4-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/yumex-3.0.4-2.el6

Comment 9 Fedora Update System 2011-10-25 03:35:05 UTC
yumex-3.0.4-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-11-25 02:09:57 UTC
yumex-3.0.4-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.